Source

django-postman / setup.py

Diff from to
     ],
     install_requires=[
         'Django',
+        'django-pagination',
     ],
 )